.textcomment {
	font-style: italic;
	font-size: 18px;
	line-height: 140%;
  padding-bottom: 10px;
  font-weight: 300;
}
.author {
	font-weight: 500;
	font-size: 18px;
	line-height: 130%;
  padding-bottom: 15px;
}
.firm {
	font-size: 16px;
	line-height: 130%;
	color: var(--plshldr-color);
}
.author span {
	font-weight: 400;
}
.comment {
	padding-bottom: 30px;
}
.reviews {
	padding-top: 0px;
}